:root {
    --font-main: 'Open Sans', sans-serif;
    --font-heading: 'Manrope', sans-serif;
    --header-height: 80px;
}

@media (max-width: 768px) {
    :root {
        --header-height: 64px;
    }
}

html,
body {
    font-family: var(--font-main, sans-serif);
}

html {
    height: 100%;
}

body {
    background-color: #fefefe;
    color: #002338;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.35;
    display: flex;
    flex-direction: column;
    min-width: 320px;
    min-height: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-heading);
}

input, textarea, select, button {
    font-family: inherit;
}

input:focus-visible {
    outline: none;
}

a {
    color: inherit;
    text-decoration: none;
}

p {
    margin: 0;
    margin-bottom: 15px;
}

p:last-child {
    margin-bottom: 0;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* FANCYBOX [START] */
.fancybox__container {
    --fancybox-bg: rgba(12, 23, 28, 0.98);
    --fancybox-zIndex: 10000;
}

.f-button[data-fancybox-close] {
    --f-button-hover-bg: rgba(0, 0, 0, 0);
    --f-button-active-bg: rgba(0, 0, 0, 0);
}
/* FANCYBOX [END] */

/* TO TOP [START] */
.to_top {
    background-color: rgba(0, 123, 193, 0.1);
    border: 1px solid rgba(0, 123, 193, 0.2);
    color: #007BC1;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    position: fixed;
    bottom: 100px;
    right: 85px;
    z-index: 10;
    border-radius: 5px;
    transition: background-color 0.5s, border-color 0.5s, color 0.5s, opacity 0.5s, visibility 0.5s;
}

.to_top.show {
    opacity: 1;
    visibility: visible;
}

.to_top svg {
    display: block;
    width: 40px;
    height: 40px;
}
/* TO TOP [END] */

/* LAZY LOAD [START] */
.lazy {
    opacity: 0;
    transition: opacity 0.5s ease;
}

.lazy-loaded {
    opacity: 1;
}
/* LAZY LOAD [END] */

/* PLACEHOLDER [START] */
.placeholder {
    opacity: 1;
}
/* PLACEHOLDER [END] */

/* TEXT STYLES [START] */
.text-styles * {
    font-size: 16px;
    margin: 0em 0em 1em 0em;
    line-height: 1.35;
}

.text-styles > *:last-child {
    margin: 0;
}

.text-styles sup,
.text-styles sub {
    font-size: 0.75em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.text-styles sup {
    top: -0.5em;
}

.text-styles sub {
    bottom: -0.25em;
}

.text-styles p,
.text-styles ul,
.text-styles ol,
.text-styles li,
.text-styles div {
    font-weight: 400;
}

.text-styles ul,
.text-styles ol {
    padding-left: 40px;
}

.text-styles li,
.text-styles li div {
    margin-bottom: 0;
}

.text-styles b,
.text-styles strong {
    font-weight: 600;
}

.text-styles table {
    border: none !important;
}

.text-styles thead,
.text-styles tbody,
.text-styles tfoot {
    margin: 0;
}

.text-styles thead,
.text-styles tfoot {
    background-color: #E4EDF2;
}

.text-styles tbody > tr:nth-child(even) {
    background-color: #F2F4F6;
}

.text-styles tbody th,
.text-styles tbody td {
    font-weight: 500;
}

.text-styles table th,
.text-styles table td {
    border: 1px solid #BCC6D1;
    margin: 0;
    padding: 12px;
}

.text-styles table tr {
    margin: 0;
}

.text-styles table tr:first-child th,
.text-styles table tr:first-child td {
    border-top: 0;
}

/* .text-styles table tr:last-child th,
.text-styles table tr:last-child td {
    border-bottom: 0;
} */

.text-styles table tr th:first-child,
.text-styles table tr td:first-child {
    border-left: 0;
}

.text-styles table tr th:last-child,
.text-styles table tr td:last-child {
    border-right: 0;
}

.text-styles thead > tr > th:first-child,
.text-styles thead > tr > td:first-child,
.text-styles tbody > tr > th:first-child,
.text-styles tbody > tr > td:first-child {
    white-space: nowrap;
}

@media (max-width: 768px) {
    .text-styles * {
        font-size: 14px;
    }
}
/* TEXT STYLES [END] */

/* TABLE RESPONSIVE [START] */
.table-responsive {
    background-color: #FFFFFF;
    border: 1px solid #BCC6D1;
    box-shadow: 0px 7px 13px 0px #00507f0d;
    width: fit-content;
    max-width: 100%;
    overflow: auto;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    border-radius: 5px;
}

.table-responsive table {
    width: 100% !important;
    height: auto !important;
    margin: 0px 0px -1px 0px;
    min-width: 600px;
    border-collapse: collapse;
}
/* TABLE RESPONSIVE [END] */

/* SECTION [START] */
.section {
    background-color: #ffffff;
    display: block;
    padding: 100px 0px;
}

.section--light {
    background-color: #f1f6f9;
}

.section--blue {
    background-color: #e2ebf1;
}

.section__header {
    position: relative;
}

.section__header--arrow {
    padding: 0px 110px;
}

.section__arrow {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    margin: auto 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.section__arrow .swiper-button-prev,
.section__arrow .swiper-button-next {
    margin: 0 !important;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
}

.section__title {
    font-size: 50px;
    font-weight: 700;
    font-family: var(--font-heading);
    text-align: center;
    line-height: 1;
}

.section__title--left {
    text-align: left;
}

.section__title--center {
    text-align: center;
}

.section__title--right {
    text-align: right;
}

.section__title span {
    color: #007bc1;
}

.section__header + .section__body {
    margin-top: 50px;
}

.section__footer {
    margin-top: 50px;
}

.section__footer--center {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

@media (max-width: 1250px) {
    .section {
        padding: 80px 0px;
    }
}

@media (max-width: 991px) {
    .section {
        padding: 60px 0px;
    }

    .section__title {
        font-size: 40px;
    }
}

@media (max-width: 768px) {
    .section {
        padding: 40px 0px;
    }

    .section__title {
        font-size: 28px;
    }
}
/* SECTION [END] */

/* MAIN MASCOT [START] */
.section--mascot {
    background-color: transparent !important;
}

.section--mascot .section__header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
}

.section--mascot .section__title {
    position: relative;
}

.section--mascot .section__title span {
    color: inherit;
}

.main-mascot {
    width: 100%;
    max-width: 320px;
    height: 180px;
    pointer-events: none;
    position: absolute;
    top: 70%;
    right: 85%;
    z-index: -1;
    -webkit-transform: translateY(-70%);
    transform: translateY(-70%);
}

.main-mascot--video::after {
    background: transparent;
    background: linear-gradient(90deg, #FFFFFF 0%, transparent 10%);
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.main-mascot__image,
.main-mascot__video {
    -webkit-filter: contrast(120%) grayscale(20%);
    filter: contrast(120%) grayscale(20%);
}

.main-mascot__image {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.main-mascot__video {
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    position: relative;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

@media (max-width: 1199px) {
    .main-mascot {
        max-width: 300px;
    }
}

@media (max-width: 991px) {
    .section--mascot {
        padding-top: 80px;
    }

    .main-mascot {
        max-width: 280px;
        right: 80%;
    }
}

@media (max-width: 768px) {
    .section--mascot {
        padding-top: 40px;
    }

    .main-mascot {
        display: none;
    }
}
/* MAIN MASCOT [END] */

/* MASCOT [START] */
.page__header-inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
}

.page__header-content {
    flex: 1;
    min-width: 0;
}

.mascot {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex: 0 0 25%;
    max-width: 300px;
    margin-left: 20px;
    position: relative;
    z-index: 2;
}

.mascot__image,
.mascot__video {
    aspect-ratio: 16 / 9;
    width: 100%;
    -webkit-filter: contrast(120%) grayscale(20%);
    filter: contrast(120%) grayscale(20%);
}

.mascot__image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.mascot__video {
    background-color: #FFFFFF;
    object-fit: contain;
    object-position: 50% 50%;
}

@media (max-width: 768px) {
    .page__header-inner {
        flex-wrap: wrap;
    }

    .page__header-content {
        width: 100%;
    }

    .mascot {
        display: none;
    }
}
/* MASCOT [END] */

/* HEADER [START] */
.hs_header {
    background-color: #fefefe;
    box-shadow: 0px 0px 0px 0px rgba(0, 48, 76, 0);
    width: 100%;
    height: var(--header-height);
    position: sticky;
    top: 0;
    z-index: 99;
    -webkit-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
}

.hs_header.active {
    box-shadow: 0px 12px 28px 0px rgba(0, 48, 76, 0.12);
}

.hs_header .container {
    height: 100%;
}

.hs_header_inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.hs_header_right_section {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 24px;
}

.hs_header_mobile {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.dealer-login {
    background-color: transparent;
    border: 1px solid #007bc1;
    color: #007bc1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50px;
    min-width: 50px;
    height: 50px;
    position: relative;
    border-radius: 5px;
    -webkit-user-select: none;
    user-select: none;
}

.dealer-login svg {
    display: block;
    width: 24px;
    height: 24px;
}


.dealer-login::after {
    background-color: #007bc1;
    color: #FFFFFF;
    content: attr(data-hint);
    font-size: 11px;
    font-weight: 600;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: 24px;
    padding: 0px 12px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, 0px);
    white-space: nowrap;
    border-radius: 5px;
    transition: opacity 0.5s, transform 0.5s;
}

.dealer-login:hover::after {
    opacity: 1;
    transform: translate(-50%, 10px);
}

.dealer-login__name {
    font-size: 11px;
    font-weight: 600;
    line-height: 1;
}

@media (max-width: 991px) {
    .dealer-login--desktop {
        display: none;
    }
}

@media (max-width: 576px) {
    .dealer-login {
        width: 45px;
        min-width: 45px;
        height: 45px;
    }
}
/* HEADER [END] */

/* HEADER LOGO [START] */
.header_logo {
    display: flex;
    flex-direction: row;
}

.header_logo img {
    display: block;
    width: auto;
    height: 60px;
}

.header_logo svg {
    display: block;
    width: auto;
    height: 60px;
}
/* HEADER LOGO [END] */

/* HS Btns */

.hs_read_more {
    color: #007bc1;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    -webkit-transition: color 0.5s;
    transition: color 0.5s;
}

.hs_read_more:hover {
    color: #002338;
}

.hs_read_more svg {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
}

.hs_read_more:hover svg {
    transform: translateX(8px)
}

.hs_btn {
    border: 1px solid;
    cursor: pointer;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 50px;
    border-radius: 5px;
    transition: 0.3s;
    -webkit-user-select: none;
    user-select: none;
}

.hs_main_btn {
    color: #fefefe;
    background-color: #007bc1;
    border-color: #007bc1;
    font-size: 16px;
}

.hs_transparent_btn {
    background-color: transparent;
    border-color: #FEFEFE;
    color: #FEFEFE;
}

.hs_download_btn {
    color: #fefefe;
    background-color: #3e7f00;
    border-color: #3e7f00;
    gap: 3px;
    padding: 0 22px;
    width: unset;
    font-size: 14px;
}

.hs_download_btn svg {
    display: block;
    width: 20px;
    min-width: 20px;
    height: 20px;
}

.hs_btn_alt {
    border-color: #007bc1;
    color: #007bc1;
}

/* HS Btns */

/* SEARCH [START] */
.search_form_wrapper {
    min-width: 310px;
    height: 50px;
    position: relative;
    z-index: 2;
}

.search_input {
    width: 100%;
    height: 50px;
    padding: 0 50px 0 20px;
    border: unset;
    border-radius: 5px;
    color: #002338;
    font-size: 16px;
    box-shadow: 0 1px 12px #002e4912;
    border: 1px solid #e7ecf1;
}

.active_search .search_input {
    border-bottom: 1px solid transparent;
    border-radius: 5px 5px 0 0;
}

.search_input::placeholder {
    color: #a5a5a5;
}

.hs_search_btn {
    position: absolute;
    right: 15px;
}

.search_form_inner {
    width: 100%;
    border-radius: 5px;
    background: #fefefe;
    box-shadow: 0px 1px 12px 0px #002e4912;
    transition: 0.3s;
}

.search_form_inner.active_search {
    border-bottom: unset;
    border-radius: 5px 5px 0 0;
}

.autocomplete-suggestions {
    background-color: #fff;
    box-shadow: 0px 10px 25px 0px #00304c2b;
    border: 1px solid #e7ecf1;
    border-top: none;
    display: flex;
    flex-direction: column;
    width: 100% !important;
    padding: 10px 0px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    left: 0;
    border-radius: 0px 0px 5px 5px;
    z-index: 1 !important;
}

.autocomplete-suggestion {
    transition: all 0.3s ease;
}

.autocomplete-suggestion:hover {
    background-color: #eff9ff;
}

.autocomplete-suggestion a {
    padding: 7px 20px;
    display: block;
    width: auto;
}

.autocomplete-suggestions:after {
    content: '';
    width: calc(100% - 20px);
    height: 1px;
    left: 10px;
    background: #bcc6d1;
    position: absolute;
    top: 0;
}

.i_active_search {
    display: none;
}

.active_search .i_active_search {
    display: block;
}

.active_search .i_close_search {
    display: none;
}
/* SEARCH [END] */

/* LANGUAGES [START] */
/* .header__lang {
    width: 100%;
    height: 0;
    position: absolute;
    top: var(--header-height);
    left: 0;
    -webkit-transition: opacity 0.5s, visibility 0.5s, pointer-events 0.5s;
    transition: opacity 0.5s, visibility 0.5s, pointer-events 0.5s;
}

.header__lang.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.header__lang-container {
    display: flex;
    flex-direction: row;
    position: relative;
}

.header__lang-list {
    background-color: #FFFFFF;
    border: 1px solid #E7ECF1;
    box-shadow: 0px 4px 17px 0px #00507F14;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 10px 8px 10px 10px;
    position: absolute;
    top: 10px;
    right: 10px;
    -webkit-user-select: none;
    user-select: none;
    border-radius: 5px;
}

.header__lang-item {
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 32px;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.header__lang-item:hover,
.header__lang-item.active {
    color: #007bc1;
}

.header__lang-item.active {
    cursor: default;
}

.header__lang-item.disabled {
    color: rgba(0, 35, 56, 0.2);
    cursor: not-allowed;
}

.header__lang-item::after {
    background-color: #E7ECF1;
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    margin-left: 10px;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

.header__lang-item:not(.disabled):hover::after,
.header__lang-item.active::after {
    background-color: #007bc1;
}

@media (max-width: 991px) {
    .header__lang {
        height: auto;
        margin-bottom: 20px;
        order: -1;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }

    .header__lang > .container {
        padding: 0;
    }

    .header__lang-container {
        justify-content: flex-end;
    }

    .header__lang-list {
        background-color: transparent;
        box-shadow: none;
        border: none;
        flex-direction: row;
        height: auto;
        padding: 0;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }

    .header__lang-item {
        flex-direction: column;
        width: 40px;
        height: auto;
    }

    .header__lang-item::after {
        width: 100%;
        height: 4px;
        margin-top: 10px;
        margin-left: 0;
    }
} */
/* LANGUAGES [END] */

/* FOOTER [START] */
footer {
    background-color: #001521;
    color: #FEFEFE;
    display: block;
}

/* FOOTER: LOGO */
.footer__logo {
    color: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.footer__logo img,
.footer__logo svg {
    display: block;
    width: auto;
    height: 64px;
}

.footer_inner {
    gap: 40px 80px;
    padding: 70px 0px;
}

.footer_copyright_wrapper {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px 0px;
}

.hs_footer_dev {
    color: rgba(254, 254, 254, 0.6);
}

.hs_footer_dev a {
    color: #FEFEFE;
    transition: color 0.3s ease;
}

.hs_footer_dev a:hover {
    color: #007BC1;
    text-decoration: underline;
}

.footer_desc {
    margin-left: 80px;
}

.footer__socials {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 16px;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 20px 0px;
}

.footer__socials-link {
    background-color: rgba(254, 254, 254, 0.6);
    color: #001521;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 38px;
    min-width: 38px;
    height: 38px;
    transition: background-color 0.3s ease, color 0.3s ease;
    border-radius: 8px;
}

.footer__socials-link:hover {
    background-color: rgba(254, 254, 254, 1);
    color: #001521;
}

.footer__socials-link svg {
    display: block;
    width: 24px;
    height: 24px;
}

.hs_footer_contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.hs_footer_contacts .hs_btn {
    width: 300px;
    max-width: 100%;
    margin-top: 30px;
}

.hs_footer_menus {
    gap: 40px;
    width: 1140px;
    max-width: 100%;
}

.hs_footer_menus_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 40px;
    column-gap: 40px;
    flex: 1;
}

.hs_menu_footer {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.hs_footer_menu_ttl {
    color: rgba(254, 254, 254, 0.6);
    font-size: 24px;
    font-weight: 600;
}

.hs_menu_footer .menu_group__list {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 300px;
    margin: 0;
    padding: 0;
}

.hs_menu_footer .menu_group__link {
    color: #FEFEFE;
    transition: color 0.3s ease;
}

@media (max-width: 1249px) {
    .footer__logo img,
    .footer__logo svg {
        height: 52px;
    }

    .hs_footer_menus_grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .hs_menu_footer:nth-child(1) {
        grid-row: 1 / 2;
        grid-column: 1 / 2;
    }

    .hs_menu_footer:nth-child(2) {
        grid-row: 1 / 3;
        grid-column: 2 / 3;
    }

    .hs_menu_footer:nth-child(3) {
        grid-row: 2 / 4;
        grid-column: 1 / 2;
    }

    .hs_menu_footer:nth-child(4) {
        grid-row: 3 / 4;
        grid-column: 2 / 3;
    }
}

@media (max-width: 768px) {
    .footer__logo img,
    .footer__logo svg {
        height: 44px;
    }
}

@media (max-width: 375px) {
    .hs_footer_menus_grid {
        grid-template-columns: 1fr;
    }

    .hs_menu_footer {
        grid-row: auto !important;
        grid-column: auto !important;
    }
}
/* FOOTER [END] */

/* Inputs element */

:focus {
    outline: unset;
}

.form_group {
    display: flex;
    flex-direction: column;
    position: relative;
    padding-bottom: 15px;
}

.form_input {
    font-size: 16px;
    color: #002338;
    height: 50px;
    padding: 23px 15px 5px;
}

.form_textarea {
    color: #002338;
}

.form_input,
.form_textarea {
    font-family: var(--font-main, sans-serif);
}

.form_input::placeholder,
.form_textarea::placeholder {
    color: #a5a5a5;
    font-family: var(--font-main, sans-serif);
}

.form_input_transparent {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #bcc6d1;
    border-radius: 0;
}

.form_input_transparent:focus {
    border-bottom: 1px solid #002338;
}

.form_textarea {
    font-size: 16px;
    border: 1px solid #bcc6d1;
    border-radius: 5px;
    padding: 10px 15px;
    resize: vertical;
    background-color: transparent;
}

.form_textarea:focus {
    outline: unset;
    border: 1px solid #002338;
}

select.error + .error,
.form_input + .error,
.form_textarea + .error {
    padding: 0 15px;
    font-size: 11px;
    font-weight: 400;
    color: #ea4545;
    margin-top: 1px;
    position: absolute;
    bottom: -1px;
}

.form_input.error,
.form_textarea.error {
    border-color: #ea4545;
}

select.error + label + .select2-container--default .select2-selection--single {
    border-color: #ea4545;
}

.message_error {
    background-color: #ea4545;
    border: 1px solid #bcc6d1;
    padding: 10px;
    border-radius: 4px;
    color: #fff;
    font-weight: 500;
}

/* Inputs element */

/* select2 */

.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    right: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: block;
    width: 11px;
    height: 11px;
    border: 2px solid #007bc1;
    border-radius: 2px;
    border-left: unset;
    border-bottom: unset;
    transform: rotate(135deg);
    margin-bottom: 6px;
    position: relative;
    left: auto;
    top: auto;
    margin-left: unset;
    margin-top: unset;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #007bc1;
    border-width: 2px;
    transform: rotate(-45deg);
    margin-bottom: -6px;
}

.select2-dropdown {
    border-radius: 5px;
    border: 1px solid #e7ecf1;
}

.select2-results__option {
    padding-left: 15px;
    cursor: pointer;
}

.select2-results__option--highlighted {
    background: #f4f7f9;
}
/* select2 */

/* PAGE: IMAGE [START] */
.page__image {
    background-color: #F1F7FB;
    padding: 9% 0%;
    position: relative;
}

.page__image-clip {
    clip: rect(0, auto, auto, 0);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.page__image-bg {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 18vw;
    pointer-events: none;
    position: fixed;
    top: var(--header-height, 0);
    left: 0;
}

.page__image--mask::before {
    background: rgba(0, 9, 31, 0.3);
    background: linear-gradient(0deg, rgba(0, 9, 31, 0.3) 0%, rgba(0, 9, 31, 0) 100%);
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
/* PAGE: IMAGE [END] */

/* PAGE HEADER [START] */
.page__header {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
}

.page__header-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
    margin-top: 50px;
}

.page__header-wrapper .hs_download_btn {
    width: fit-content;
    white-space: nowrap;
}

.page__header-title {
    font-size: 50px;
    font-weight: 700;
    font-family: var(--font-heading);
    text-align: left;
    line-height: 1.25;
    margin: 0;
    padding: 0;
}

.page__header-actions {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.page__header-action {
    background-color: #007BC1;
    border: 1px solid #007BC1;
    color: #FEFEFE;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 1.25;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 50px;
    max-width: 240px;
    padding: 4px 24px;
    border-radius: 5px;
    transition: 0.3s;
    -webkit-user-select: none;
    user-select: none;
}

.page__header-action:hover {
    background-color: #00639b;
    border-color: #00639b;
    box-shadow: 0px 3px 17px 0px #00639ba8;
}

.page__header-title--left {
    text-align: left;
}

.page__header-title--center {
    text-align: center;
}

.page__header-title--right {
    text-align: right;
}

.page__header-title span {
    color: #007bc1;
}

.hs_page_header {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center var(--header-height);
    background-size: auto;
    position: relative;
}

.hs_page_header > * {
    position: relative;
    z-index: 2;
}

.hs_page_header::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #000512cc;
}

.hs_page_header_inner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 330px;
    padding: 60px 0px;
}

.hs_page_header_h1 {
    font-family: var(--font-heading);
    font-size: 70px;
    font-weight: 700;
    text-align: center;
    color: #fefefe;
}

@media (max-width: 1249px) {
    .page__header-wrapper {
        flex-wrap: wrap;
    }

    .hs_page_header_h1 {
        font-size: 62px;
    }
}

@media (max-width: 991px) {
    .page__header-wrapper {
        margin-top: 30px;
    }

    .page__header-title {
        font-size: 40px;
    }

    .hs_page_header_h1 {
        font-size: 50px;
    }
}

@media (max-width: 768px) {
    .page__header-title {
        font-size: 32px;
    }

    .hs_page_header_h1 {
        font-size: 32px;
    }

    .hs_page_header_inner {
        min-height: 260px;
    }
}

@media (max-width: 576px) {
    .page__header-title {
        font-size: 30px;
    }

    .hs_page_header_h1 {
        font-size: 30px;
    }
}
/* PAGE HEADER [END] */

/* BREADCRUMBS [START] */
.breadcrumbs {
    margin: 0;
    padding: 0;
}

.breadcrumbs__list {
    color: #A5A5A5;
    font-size: 14px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.breadcrumbs__item.swiper-slide {
    width: auto;
}

.breadcrumbs__item {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    width: auto;
    margin: 0;
    margin-right: 5px;
    user-select: none;
}

.breadcrumbs__item + .breadcrumbs__item::before {
    content: '—';
    line-height: 1;
    font-weight: 400;
    margin-right: 5px;
    height: 16px;
}

.breadcrumbs__item:last-child {
    color: #a5a5a5;
    margin-right: 0;
}

.breadcrumbs__item a {
    color: #002338;
    transition: color 0.3s;
}

.breadcrumbs__item a:hover {
    color: #007bc1;
}
/* BREADCRUMBS [END] */

/* CALLBACK FORM [START] */
.hs_callback_inner {
    max-width: 1085px;
    margin: 0 auto;
    gap: 165px;
}

.hs_callback_desc {
    flex: 1;
}

.hs_callback_desc_ttl {
    margin-bottom: 20px;
}

.hs_callback_desc_title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 40px;
}

.hs_callback_form {
    width: 390px;
}

.hs_callback_form .main_form_inputs {
    gap: 15px;
}

.hs_callback_form_footer {
    margin-top: 15px;
}

.hs_callback_form .hs_btn {
    width: 100%;
}

.callback_form_success {
    gap: 15px;
    height: 100%;
    font-size: 18px;
    font-weight: 600;
}
/* CALLBACK FORM [END] */

/* HS SUBCATEGORY [START] */
.hs_subcategory {
    background-color: transparent;
    border: none;
    outline: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 0;
    padding: 0;
    transition: 0.3s;
    border-radius: 5px;
}

.hs_subcategory_name {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    transition: 0.3s;
}

.hs_subcategory_image {
    width: 240px;
    height: 240px;
    max-width: 100%;
    aspect-ratio: 1 / 1;
}

.hs_subcategory_image img {
    transition: 0.3s;
}

.hs_subcategory_image img.loaded {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    max-height: 170px;
}

@media (min-width: 992px) {
    .hs_subcategory:hover .hs_subcategory_name {
        color: #007bc1;
    }

    .hs_subcategory:hover img {
        transform: scale(1.08);
    }
}

@media (max-width: 768px) {
    .hs_subcategory_image {
        width: 200px;
        height: 200px;
    }

    .hs_subcategory_name {
        font-size: 16px;
    }
}
/* HS SUBCATEGORY [END] */

/* PRODUCT ITEM [START] */
.product-sections {
    display: block;
}

.product-sections--bg,
.section--products:nth-child(odd) {
    background-color: #f1f6f9;
}

.product-sections:not(.product-sections--bg) .section--products:only-child {
    background-color: transparent;
}

.hs_product_item {
    background-color: #ffffff;
    border: 1px solid #e7ecf1;
    box-shadow: 0px 7px 13px 0px #00507f0d;
    display: flex;
    flex-direction: row;
    gap: 30px;
    height: 100%;
    padding: 20px;
    border-radius: 5px;
    transition: 0.3s;
}

.hs_product_item_name {
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
}

.hs_product_item_content {
    flex: 1;
    gap: 30px;
}

.hs_product_item_annotation {
    font-size: 14px;
    line-height: 1.5;
}

.hs_product_item_annotation * {
    text-align: left !important;
}

.hs_product_item_annotation p {
    margin: 0;
    margin-bottom: 15px;
}

.hs_product_item_annotation p:last-child {
    margin-bottom: 0;
}

.hs_product_item_image {
    position: relative;
    border: 1px solid #e7ecf1;
    padding: 20px;
    width: 370px;
    height: 370px;
    aspect-ratio: 1 / 1;
    background-color: #f1f6f9;
    border-radius: 5px 5px 0px 0px;
}

.hs_product_item_image img.loaded {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.hs_product_item_code {
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 12px;
    font-weight: 400;
    color: #636363;
}
/* PRODUCT ITEM [END] */

/* SWIPER CUSTOM [START] */
.swiper_shadow {
    margin: -20px;
}

.product_swiper .swiper-slide {
    height: auto;
}

.product_swiper .swiper_shadow {
    margin: -20px -20px -30px -20px;
    padding: 20px 20px 30px 20px;
}

.swiper_arrow_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    position: relative;
}

.swiper-button-prev::before,
.swiper-button-prev::after,
.swiper-button-next::before,
.swiper-button-next::after {
    content: none !important;
    display: none !important;
}

.swiper-button-prev svg,
.swiper-button-next svg {
    display: block;
    width: 20px;
    height: 20px;
}

.swiper_arrow_wrapper .swiper-button-prev,
.swiper_arrow_wrapper .swiper-button-next {
    background-color: #FFFFFF;
    margin: 0;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
}

.swiper_custom_arrow {
    display: flex !important;
    width: 45px;
    height: 45px;
    border: 1px solid #e7ecf1;
    border-radius: 5px;
    transition: 0.3s;
    color: #007bc1;
}

.swiper-button-next svg {
    transform: rotate(180deg);
}
/* SWIPER CUSTOM [END] */

/* BLOG ITEM [START] */
.section--news {
    padding-bottom: 0 !important;
}

.hs_article_preview {
    background-color: #f2f7fa;
    border: 1px solid #e7ecf1;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 10px 10px 20px;
    border-radius: 5px;
    transition: 0.3s;
}

.hs_article_preview .hs_read_more {
    margin-top: auto;
}

.hs_article_preview_image {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    background-color: #fff;
    height: 330px;
    margin-bottom: 15px;
}

.hs_article_preview_image:before {
    background-image: inherit;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    transform: scale(1.2);
    filter: blur(10px) brightness(0.93);
}

.hs_article_preview_image img.loaded:not(.no_image) {
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 0;
}

.hs_article_preview_date {
    gap: 8px;
    font-size: 14px;
    line-height: 1.2;
    color: #a5a5a5;
    margin-bottom: 10px;
}

.hs_article_preview_name {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    min-height: 49px;
    transition: 0.3s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}

.hs_article_preview_annotation {
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}

.hs_post_video_label {
    background-color: #001A29;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    width: 120px;
    height: 40px;
    position: absolute;
    right: 0;
    bottom: 20px;
    border-radius: 5px 0px 0px 5px;
}
/* BLOG ITEM [END] */

/* Pagination */

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0 16px;
    gap: 10px;
}

.pagination__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    min-width: 40px;
    height: 40px;
    border: 1px solid #007bc1;
    border-radius: 4px;
    background: transparent;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 600;
    color: #007bc1;
    cursor: pointer;
}

.pagination__item a {
    display: flex;
}

.pagination__item.active {
    background-color: #00639b;
    border-color: #00639b;
    color: #fff;
}

.pagination__link_next svg {
    transform: rotate(180deg);
}

/* Pagination */

/* ABOUT [START] */
.section__about {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    gap: 50px;
}

.section__about-content {
    display: flex;
    flex-direction: column;
    gap: 30px;
    min-width: 0;
}

.section__about-video {
    min-width: 0;
}

.section__about-video video {
    display: block;
    width: 100%;
    opacity: 0;
    position: sticky;
    top: var(--header-height);
    top: calc(var(--header-height) + 16px);
    border-radius: 5px;
}

.section__about-video video.loaded {
    opacity: 1;
}

.section__about-video video::-webkit-media-controls-fullscreen-button {
    display: none !important;
}

@media (max-width: 991px) {
    .section__about {
        grid-template-columns: 1fr;
        grid-gap: 40px;
        gap: 40px;
    }
}
/* ABOUT [END] */

.hs_main_about_ttl {
    font-size: 70px;
    font-weight: 700;
    text-align: left;
    margin: 0;
}

.hs_main_about_ttl span:last-child {
    color: #007bc1;
}

.hs_main_about_wrapper {
    display: block;
}

.hs_main_about_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.hs_main_about_inner {
    gap: 40px;
}

.hs_main_about_desc {
    line-height: 1.5;
    max-height: 300px;
    padding-right: 8px;
    overflow-x: hidden;
    overflow-y: auto;
}

.hs_main_about_desc::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.hs_main_about_desc::-webkit-scrollbar-track {
    background: transparent;
}

.hs_main_about_desc::-webkit-scrollbar-thumb {
    background-color: #C1D0DA;
    border-radius: 3px;
}

.hs_main_about_desc::-webkit-scrollbar-thumb:hover {
    background-color: #B6C6D1;
}

.hs_main_about_inner:nth-child(5n),
.hs_main_about_inner:nth-child(5n + 1) {
    padding: 100px 100px 100px 140px;
}

.hs_main_about_inner:nth-child(4n) {
    padding: 100px 140px 100px 100px;
}

.hs_about_image {
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.hs_about_image_1,
.hs_about_image_3 {
    clip-path: polygon(0% 100%, 100% calc(100% - 75px), 100% 0%, 0% 0%);
}

.hs_about_image_2,
.hs_about_image_4 {
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%, 0% 75px);
}

.no_found_wrapper {
    padding: 40px 0 120px;
    gap: 10px;
}

.no_found_ttl {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}

.no_found_desc {
    text-align: center;
    margin-bottom: 30px;
}

.no_found_wrapper svg {
    max-width: 100%;
}

.footer_copyright,
.footer_desc {
    color: #fefefe99;
}

/* SCHEMES [START] */
.page-schemes {
    margin: 40px 0px;
}

.schemes {
    width: 100%;
}

.schemes__iframe {
    background-color: transparent;
    border: none;
    outline: none;
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    -webkit-user-select: none;
    user-select: none;
}
/* SCHEMES [END] */